namespace ShoopNCook.Pages;

public partial class ConfirmMail : ContentPage
{
	public ConfirmMail()
	{
		InitializeComponent();
	}
    private async void OnRegiterButtonTapped(object sender, EventArgs e)
    {
        await Shell.Current.GoToAsync("//LoginPage");
    }
    private async void OnBackButtonClicked(object sender, EventArgs e)
    {
        await Navigation.PopAsync();
    }
}